Bug 448499 - RFE: IA64 hvm loader info in virtualization cookbook
RFE: IA64 hvm loader info in virtualization cookbook
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 05:49 EDT by Kazuo Moriwaka
Modified: 2009-09-02 00:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 00:56:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Christopher Curran 2008-07-08 02:05:27 EDT
I'm going to need some more information to fix this bug. Can you give the
heading of the section in the 5.2 virtualization guide and a more detail
description of the error?
Comment 2 Kazuo Moriwaka 2008-07-08 02:26:40 EDT
IA64 hvm loader is in sypplymental disk, and it doesn't installed by default.
But virt-manager shows full-virtualized install option when the system doesn't 
have hvmloader. It causes an error and confuse users. 
I think a short note in virtualization guide helps users.

thanks,
Comment 3 Christopher Curran 2008-07-11 02:30:35 EDT
Cheers, I can fix this for 5.3 or the fix for 5.2

Note You need to log in before you can comment on or make changes to this bug.